メインコンテンツへスキップ
GET
/
terms_of_services
cURL
curl -i -X GET "https://api.box.com/2.0/terms_of_services" \
     -H "authorization: Bearer <ACCESS_TOKEN>"
{
  "total_count": 2,
  "entries": [
    {
      "id": "11446498",
      "type": "terms_of_service",
      "status": "enabled",
      "enterprise": {
        "id": "11446498",
        "type": "enterprise",
        "name": "Acme Inc."
      },
      "tos_type": "managed",
      "text": "By using this service, you agree to ...",
      "created_at": "2012-12-12T10:53:43-08:00",
      "modified_at": "2012-12-12T10:53:43-08:00"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://developer.box.com/llms.txt

Use this file to discover all available pages before exploring further.

このリソースは、バージョン2024.0のエンドポイントで使用されています。 詳細については、 Box APIのバージョン管理を参照してください。Box SDKのバージョニング戦略について詳しく学ぶ。」

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

クエリパラメータ

tos_type
enum<string>

指定した種類のサービス利用規約のみに結果を絞り込みます。

利用可能なオプション:
external,
managed

レスポンス

企業のサービス利用規約のテキストおよび設定のコレクションを返します。

サービス利用規約のリスト。

total_count
integer<int64>

オブジェクトの合計数。

:

2

entries
サービス利用規約 · object[]

サービス利用規約オブジェクトのリスト。